# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE (devtoolsRemoteDebugging.label): This is the label for the menu item
# in Tools > Web Developer. Clicking on this menu item will open about:debugging which
# acts as a hub for debugging remote devices.
devtoolsRemoteDebugging.label = Daljinsko uklanjanje grešaka
devtoolsRemoteDebugging.accesskey = D

browserConsoleCmd.label = Konzola preglednika
browserConsoleCmd.accesskey = K

responsiveDesignMode.label = Prilagođen izgled
responsiveDesignMode.accesskey = M

eyedropper.label = Kapaljka
eyedropper.accesskey = K

# LOCALIZATION NOTE (browserToolboxMenu.label): This is the label for the
# application menu item that opens the browser toolbox UI in the Tools menu.
browserToolboxMenu.label = Alati preglednika
browserToolboxMenu.accesskey = a

# LOCALIZATION NOTE (browserContentToolboxMenu.label): This is the label for the
# application menu item that opens the browser content toolbox UI in the Tools menu.
# This toolbox allows to debug the chrome of the content process in multiprocess builds.
browserContentToolboxMenu.label = Alati za sadržaj preglednika
browserContentToolboxMenu.accesskey = s

webDeveloperToolsMenu.label = Alati za web programere
webDeveloperToolsMenu.accesskey = A

extensionsForDevelopersCmd.label = Proširenja za programere
extensionsForDevelopersCmd.accesskey = z
